Bug 812814 - Unify Japanese translations
Unify Japanese translations
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.1.GA
Unspecified Unspecified
unspecified Severity low
: ---
: 5.2.2.ER01
Assigned To: Toshiya Kobayashi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 06:15 EDT by Michal Vanco
Modified: 2014-09-14 20:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
8736 by tkobayas at 2012-06-21 07:24:39 EDT (show)
8736 by tkobayas at 2012-06-21 07:24:39 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 812814 - Unify Japanese translations

9 files changed:

  • epp/portal/branches/EPP_5_2_Branch/portlet/exoadmin/src/main/webapp/WEB-INF/classes/locale/portlet/exoadmin/AccountPortlet_ja.properties (+7 / -7)
  • epp/portal/branches/EPP_5_2_Branch/portlet/exoadmin/src/main/webapp/WEB-INF/classes/locale/portlet/exoadmin/AdminToolbarPortlet_ja.properties (+2 / -2)
  • epp/portal/branches/EPP_5_2_Branch/portlet/exoadmin/src/main/webapp/WEB-INF/classes/locale/portlet/exoadmin/ApplicationRegistryPortlet_ja.properties (+4 / -4)
  • epp/portal/branches/EPP_5_2_Branch/portlet/exoadmin/src/main/webapp/WEB-INF/classes/locale/portlet/exoadmin/OrganizationPortlet_ja.properties (+8 / -8)
  • epp/portal/branches/EPP_5_2_Branch/portlet/exoadmin/src/main/webapp/WEB-INF/classes/locale/portlet/exoadmin/RegisterPortlet_ja.properties (+3 / -3)
  • epp/portal/branches/EPP_5_2_Branch/portlet/web/src/main/webapp/WEB-INF/classes/locale/portlet/web/GroovyPortlet_ja.properties (+1 / -1)
  • epp/portal/branches/EPP_5_2_Branch/portlet/web/src/main/webapp/WEB-INF/classes/locale/portlet/web/LogoPortlet_ja.properties (+2 / -2)
  • epp/portal/branches/EPP_5_2_Branch/web/portal/src/main/webapp/WEB-INF/classes/locale/portal/expression_ja.properties (+5 / -5)
  • epp/portal/branches/EPP_5_2_Branch/web/portal/src/main/webapp/WEB-INF/classes/locale/portal/webui_ja.properties (+59 / -60)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-2478 Minor Resolved Unify Japanese translations 2012-10-10 07:32:03 EDT

  None (edit)
Description Michal Vanco 2012-04-16 06:15:21 EDT
Go through the japanese translation of portal and unify translations on different places.

For example:
Register page and user detail dialog contain: (名前 - name, 名字 - surname)
New Staff and Organization portlet contains different translations: (名 - name, 姓 - surname)
Comment 1 Toshiya Kobayashi 2012-05-14 20:49:40 EDT
Thanks Michal for raising this :)
I will check this with Japanese team.
Comment 2 Toshiya Kobayashi 2012-06-21 07:25:43 EDT
Committed to EPP_5_2_Branch
Comment 3 JBoss JIRA Server 2012-06-21 09:24:28 EDT
Toshiya Kobayashi <tkobayas@redhat.com> made a comment on jira GTNPORTAL-2478

Sent a pull request
Comment 4 JBoss JIRA Server 2012-06-26 03:53:19 EDT
Boleslaw Dawidowicz <boleslaw.dawidowicz@gmail.com> updated the status of jira GTNPORTAL-2478 to Resolved
Comment 5 Michal Vanco 2012-07-13 05:20:52 EDT
Localizations of name/lastname are unified on mentioned places.
Comment 6 mgottval 2012-08-27 13:22:31 EDT
Verified again in 5.2.2.CR01.

Note You need to log in before you can comment on or make changes to this bug.